@charset "gb2312";
body { margin: 0px; font-family: "Î¢ÈíÑÅºÚ", "ºÚÌå"; background-color: #FFF;  }
ul,ol,dl,li,dt,dd,p,h1,h2,h3,h4,h5,h6,form {margin: 0px;padding: 0px;}
* {margin: 0px;padding: 0px;}
a {text-decoration: none;color: #000;}
a:hover { color: #900; }
img {border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;}
#header { font-size: 12px; width: 1000px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; background-color: #FFF; height: 30px; line-height: 30px; }
.header_sj { float: left; padding-left: 15px; }
.main_zxyy_dl { background-color: #ededed; width: 266px; float: left;  margin-top: 8px; margin-left: 3px; border: 1px solid #e0dfdf; }
.main_zxyy_dl input { background-color: #f2f2f2; height: 24px; border: 1px solid #aaa7a7; width: 140px; }

.header_tb { background-image: url(../images/index_r1_c5.png); background-repeat: no-repeat; float: right; text-align: center; font-size: 12px; }
.header_tb a { color: #000; font-size: 12px; }
.header_tb img { vertical-align: baseline; }
#header_ys { background-image: url(../images/yyjs_xq_r2_c2.jpg); background-repeat: repeat-x; height: 452px; }
#header_ys_main { width: 1003px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
.header_ys_main_bt { float: left; width: 1003px; margin-top: 10px; }

#header_logo { color: #FFF; font-size: 27px; float: left; padding-left: 20px; }
.header_ljsbd { float: right; margin-top: 15px; }

.nav_main { width: 1003px; margin-top: 12px; background-image: url(../images/yyjs_xq_r6_c5.png); background-repeat: no-repeat; height: 42px; float: left; }
.nav_main ul { list-style-type: none; }
.nav_main ul li { line-height: 42px; background-image: url(../images/yyjs_xq_r4_c4.jpg); background-repeat: no-repeat; float: left; background-position: left center; padding-right: 18px; padding-left: 19px; }
.nav_main ul li a { color:#FFF }
.nav_main ul li a:hover { color: #feb600 }

.nav_main ul .ts1 a { color: #FFF; display: block; font-size: 14px; width: 77px; }
.nav_main ul .ts1 a:hover { background-image: url(../images/yyjs_xq_r8_c2.png); background-repeat: no-repeat; height: 40px; width: 77px; display: block; color: #333; }
.nav_main ul .ts1now a { color: #FFF;  background-image: url(../images/yyjs_xq_r8_c2.png); background-repeat: no-repeat; height: 40px; width: 77px; display: block; color: #333; }
.nav_main ul .ts1now a:hover { color: #FFF;  background-image: url(../images/yyjs_xq_r8_c2.png); background-repeat: no-repeat; height: 40px; width: 77px; display: block; color: #333; }



.nav_main ul .ts a { width: 97px; color: #FFF; display: block; }
.nav_main ul .ts a:hover { background-image: url(../images/yyjs_xq_r13_c2.png); background-repeat: no-repeat; height: 40px; width: 97px; display: block; color: #333; }
.nav_main ul .tsnow a {color: #FFF;  background-image: url(../images/yyjs_xq_r13_c2.png); background-repeat: no-repeat; height: 40px; width: 97px; display: block; color: #333; }
.nav_main ul .tsnow a:hover {color: #FFF;  background-image: url(../images/yyjs_xq_r13_c2.png); background-repeat: no-repeat; height: 40px; width: 97px; display: block; color: #333; }




.nav_main ul li a { text-align: center; }
.nav_main ul .ts2 { background-image: none; }
.nav_main ul .ts2 a { color: #FFF; display: block; font-size: 14px; width: 77px; }
.nav_main ul .ts2 a:hover { background-image: url(../images/yyjs_xq_r8_c2.png); background-repeat: no-repeat; height: 40px; width: 77px; display: block; color: #333; }
.nav_main ul .ts2now a {color: #FFF;  background-image: url(../images/yyjs_xq_r8_c2.png); background-repeat: no-repeat; height: 40px; width: 77px; display: block; color: #333; }
.nav_main ul .ts2now a:hover {color: #FFF;  background-image: url(../images/yyjs_xq_r8_c2.png); background-repeat: no-repeat; height: 40px; width: 77px; display: block; color: #333; }




#banner { border: 5px solid #017EB4; float: left; margin-top: 3px; margin-left: 2px; }
#banner img { height: 312px; width: 990px; }


.slide_x{ overflow: hidden; position: relative; width: 990px; height: 312px; }
.slide_x a{color:#eee;text-decoration:none;}
.slide_x .box{ overflow: hidden; position: relative; width: 990px; height: 312px; }
.slide_x .list{ overflow: hidden; width: 9999px; list-style-type: none; }
.slide_x .list li{ float: left; position: relative; width: 990px; }
.slide_x .list img{vertical-align:top;}
.slide_x .btn{ overflow: hidden; position: absolute; bottom: 4px; right: 6px; list-style-type: none; }
.slide_x .btn li{float:left;width:16px;height:16px;margin:0 0 0 10px;border-radius:2px;background:#eee;color:#333;font:11px/16px Tahoma;text-align:center;cursor:pointer;}
.slide_x .btn .selected{background:#f30;color:#fff;}




#rmss { width: 1000px; margin-right: auto; margin-bottom: 0px; margin-left: auto; background-image: url(../images/yyjs_xq_r15_c4.png); background-repeat: no-repeat; height: 44px; margin-top: 15px; }
.rmss_rd { font-size: 12px; margin-left: 50px; padding-top: 15px; }
.rmss_rd a { margin-right: 10px; margin-left: 10px; }
.rmss_ss { float: right; margin-top: -8px; margin-right: 10px; }
.rmss_ss input { height: 24px; width: 160px; border: 1px solid #CCC; margin-top: -12px; float: left; background-image: url(../images/yyjs_r2_c2.jpg); background-repeat: no-repeat; background-position: left; padding-left: 20px; }
.rmss_ss a img { float: left; margin-top: -12px; margin-left: 10px; }
#main { width: 1003px; margin-top: 15px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
.sbdjs { background-image: url(../images/yyjs_xq_r17_c4.png); background-repeat: no-repeat; float: left; height: 240px; width: 265px; }
.sbdjs_more { float: right; font-size: 12px; line-height: 40px; margin-right: 8px; }
.sbdjs_wz { font-size: 12px; line-height: 24px;  }



#main_news { float: left; height: 240px; width: 448px; margin-left: 9px; margin-right:8px; background-image: url(../images/yyjs_xq_r17_c10.png); background-repeat: no-repeat; }
.main_news_nr { float: left; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #999; margin-left: 5px; padding-bottom: 8px; width: 440px; margin-top: 12px; }
.main_jbdh_nr_bt { color: #2573a9; font-size: 16px; line-height: 34px; margin-left: 10px; float: left; width: 290px; }
.main_jbdh_nr_nr { line-height: 22px; width: 290px; margin-left: 10px; float: left; }
.main_jbdh_nr_lb { list-style-type: none; margin-left: 12px; margin-top: 5px; float: left; }
.main_jbdh_nr_lb li { background-image: url(../images/yyjs_r4_c2.jpg); background-repeat: no-repeat; float: left; background-position: left; padding-left: 10px; line-height: 23px; width: 210px; }
.menu { height: 29px; width: 466px; background-image: url(../images/index_r2_c2.jpg); background-repeat: repeat-x; }
.menu ul { margin: 0px; padding: 0px; list-style: none; }
.menu li { display: inline; float: left; padding-top: 2px; padding-left: 2px; }
.menu li {  color: #FFFFFF; position: relative; background-image: url(../images/yyjs_xq_r18_c10.png); background-repeat: no-repeat; height: 29px; width: 134px; background-position: bottom; font-weight: bold; line-height: 29px; display:block;}
.menu li a { padding-left:30px; color:#FFF}
.menu li a.tabactive { }
#tabcontent1,#tabcontent2,#tabcontent3,#tabcontent4,#anothercontent1,#anothercontent2, #anothercontent3, #anothercontent4,#anothercontent5, #anothercontent6 { width: 466px; font-size: 12px; padding-right: 0px; padding-left: 0px; }
.main_jbdh_nr_tp { float: left; }
.main_jbdh_nr_tp img { padding: 3px; border: 1px solid #CCC; }
#fwtd { background-image: url(../images/yyjs_r4_c6.jpg); background-repeat: no-repeat; float: right; height: 206px; width: 246px; padding-top: 34px; }
#fwtd ul { list-style-type: none; margin-left: 9px; }
#fwtd ul li { background-image: url(../images/yyjs_r4_c9.jpg); background-repeat: repeat-x; height: 29px; border: 1px solid #B5D5FF; width: 227px; margin-top: 8px; margin-bottom: 9px; }
#fwtd ul li:hover { background-image: url(../images/yyjs_r4_c8.jpg); background-repeat: repeat-x; border: 1px solid #f1d4aa; }

#yyjs { width: 1000px; float: left; margin-top: 15px; background-image: url(../images/yyjs_xq_r32_c4.png); background-repeat: no-repeat; }
.yyjs_nr { border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #CCC; border-bottom-color: #CCC; border-left-color: #CCC; margin-top: 8px; padding-bottom: 15px; }
.yyjs_tp { float: left; margin-top: 15px; margin-left: 15px; padding: 4px; border: 1px solid #CCC; margin-right: 15px; }
.yyjs_tp img { height: 220px; width: 403px; }

.yyjs_xq .yyjs_xq_bt { color: #0388D3; font-size: 25px; text-align: center; line-height: 36px; }
.yyjs_xq_nr { font-size: 14px; color: #5e5c5c; text-indent: 28px; line-height: 22px; margin-right: 12px; }
.yyjs_xq { margin-left: 15px; padding-top: 15px; }
#zjtd { background-image: url(../images/yyjs_xq_r36_c4.png); background-repeat: no-repeat; float: left; height: 150px; width: 981px; margin-top: 15px; padding-top: 50px; padding-right: 10px; padding-left: 10px; }
.zjtd_gdzj { float: right; font-size: 12px; margin-top: -36px; margin-right: 10px; }






.zjtd_zjtd { float: left; width: 296px; font-size: 12px; border-right-width: 1px; border-right-style: dotted; border-right-color: #CCC; padding-top: 8px; padding-bottom: 10px; margin-left: 10px; padding-right: 5px; }
.zjtd_zjtd_tp { float: left; border: 1px solid #CCC; margin-right: 10px; }
.zjtd_zjtd_tp img { height: 126px; width: 100px; }
.zjtd_zjtd_xm { color: #40a2de; padding-bottom: 10px; font-size: 14px; }
.zjtd_zjtd_nr { line-height: 22px; }
.zjtd_zjtd_lj { margin-top: 15px; }


.main_yqlj { width: 1000px; height: 109px; margin-top: 15px; background-image: url(../images/yyjs_xq_r38_c4.png); background-repeat: no-repeat; float: left; }
.main_yqlj ul { float: left; list-style-type: none; width: 986px; margin-left: 15px; margin-top: 50px; }
.main_yqlj ul li { float: left; margin-right: 16px; }
.main_yqlj ul li a{ font-size: 12px; color: #333333; line-height: 22px; }
.main_yqlj_zj { margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; width: 1000px; }



#footer { background-image: url(../images/yyjs_xq_r40_c7.png); background-repeat: repeat-x; margin-top: 15px; height: 118px; }
#footer_db { text-align: center; font-size: 12px; color: #FFFFFF; line-height: 24px; margin-top: 15px; width: 1003px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
#footer_db a { color: #FFF; }
.footer_db_nav { line-height:40px; padding-bottom:10px}


.main_sbdbl { margin-top: 15px; float: left; margin-left: 15px; border: 1px solid #ACD3E4; height: 368px; width: 256px; }
.main_sbdbl_tp { float: left; margin-top: 10px; margin-left: 8px; border: 1px solid #999; }
.main_sbdbl ul { list-style-type: none; border-top-width: 1px; border-top-style: dotted; border-top-color: #999; width: 249px; float: left; margin-top: 10px; margin-left: 4px; }
.main_sbdbl ul li { background-image: url(../images/index_r30_c11.png); background-repeat: no-repeat; background-position: left; padding-left: 8px; margin-left: 6px; }
.main_sbdbl ul li a { font-size: 12px; color: #3e3e3f; line-height: 24px; }
.main_jbdh_bt { background-image: url(../images/yyjs_r4_c3.jpg); background-repeat: repeat-x; height: 37px; }
.main_jbdh_bt h3 { font-size: 16px; font-weight: normal; color: #0d5691; background-image: url(../images/index_r8_c6.png); background-repeat: no-repeat; height: 32px; line-height: 37px; padding-left: 25px; margin-left: 10px; float: left; }
.main_jbdh_bt span a{ float: right; font-size: 12px; color: #09578e; line-height: 37px; margin-right: 6px; }
#left { float: left; width: 250px; }
#right { float: left; width: 715px; border: 1px solid #B0D6E3; margin-left:35px }


.right_bt { background-image: url(../images/yyjs_r2_c9.jpg); background-repeat: repeat-x; height: 31px; line-height: 31px; font-size: 14px; color: #146cb4; padding-left: 10px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #B1D5E3; }
.right_yyjs_nr {  margin-left: 5px; float: left; padding-bottom: 20px; }

.right_yyjs_tp { margin-right: 10px; float: left; }


.yyjs_right_xjfl_jj { background-image: url(../images/yyjs_r2_c4.png); background-repeat: no-repeat; width: 663px; width: 700px; margin-top: 15px; background-position: bottom; padding-bottom: 12px; float: left; }
.yyjs_right_xjfl_jj_nr_tp { float: left; margin-right: 10px; }

.yyjs_right_xjfl_jj h3 { background-image: url(../images/yyjs_r4_c5.png); background-repeat: no-repeat; background-position: 25px; padding-left: 50px; font-size: 16px; color: #1259ac; float: left; width: 663px; font-weight: normal; }
.yyjs_right_xjfl_jj_nr { width: 680px; margin-top: 8px; float: left; margin-left:25px }
.yyjs_right_xjfl_jj_nr_xq { font-size: 13px; margin-left: 15px; color: #292929; line-height: 22px; text-indent: 26px; width: 680px; }
.yyjs_right_fy { float: left; text-align: center; width: 700px; margin-top: 20px; }
.yyjs_right_fy a { color: #535354; }

.news_details h4 { font-size: 20px; color: #222323; text-align: center; line-height: 36px; margin-top: 20px; font-weight: bold; }
.news_details_fx_xq { float: left; font-size: 12px; color: #666; line-height: 30px; }
.news_details_fx_sc { float: right; }
.news_details_fx { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #999; float: left; width: 706px; padding-bottom: 5px; }
.news_details_nr { font-size: 14px; color: #333; line-height: 26px; margin-top: 15px; text-indent: 26px; float: left; width: 706px; }


#gdzj_right_nr { float: left; width: 700px; margin-top: 18px; }
.gdzj_right_nr_tp { float: left; border: 1px solid #CCC; padding: 3px; }
.gdzj_right_nr_tp_bt { float: left; width: 560px; margin-left: 15px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #999; padding-bottom: 5px; }
.gdzj_right_nr_tp_bt_xm { color: #0a7abf; }
.gdzj_right_nr_tp_bt_zw { float: left; font-size: 12px; line-height: 22px; }
.gdzj_right_nr_tp_bt_lx { float: right; margin-top: -15px; }
.gdzj_right_nr_xq { float: left; font-size: 12px; color: #262626; width: 560px; margin-left: 15px; margin-top: 10px; line-height: 22px; }
.zjxq_right_nr_tp { text-align: center; line-height: 36px; font-size: 18px; }
.zjxq_right_nr_tp img { padding: 4px; border: 1px solid #CCC; margin-top: 15px; }
